body {
	margin: 0;
	padding: 0;
	background: #999;
}

div#container {
	padding: 0;
	margin: 1em;
	font: normal 9pt/1.5em "Lucida Grande", Verdana, Arial;
	color: #191919;
	background-color: #fff;
	border: 3px solid #333;
	width: 900px;
}

div#header {
	height: 70px;
	background-color: #f0f3f6;
	border-bottom: 2px solid #999;
}

div#header h1 {
	text-indent: -9999px;
	background: url(images/ls_logo_gear_250x53.gif) no-repeat;
	margin: 5px;
	padding: 0;
	height: 60px;
}

div#header p {
	height: 0;
	display: none;
}


div#header form.searchform {
	float:right;
	margin: -60px 5px 0 0;
	font-size: 8pt;
}

div#header form.searchform input {
	background-color: #fff;
	color: #666;
	border: 1px solid #999;
	font-size: 105%;
	padding: 0.05em;
}

div#header form.searchform input.button {
	border: 1px #333 outset;
	color: #fff;
	font-weight: bold;
	background-color: #069;
}

/* Navigation */

div#navigation {
	float: left;
	border-right: 1px solid #666;
}

div#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;			
	float: left;
	width: 169px;
	position: relative;
}

div#navigation ul li {
	margin: 0;
	padding: 0;
	position: relative;
}

div#navigation a {
	display: block;
	padding: 0.25em 0 0.25em 4px;
	width: 165px;
	border-bottom: 1px solid #CCC;
	font-size: 8pt;
	font-weight: bold;
}

div#navigation a:link, div#navigation a:visited {
	color: #069;
	text-decoration: none;
}

div#navigation a:hover {
	color: #1762f5;
	background-color: #dcfcff;
}

div#navigation a span.offsite {
	padding: 0 16px 0 0;
	background: url(/images/offsite.gif) 100% 50% no-repeat;

}

div#navigation p {
	margin: 20px 0 0 0;
	padding: 0 0 0 4px;
	border-bottom: 1px dotted #CCC;
}

/*

I can't imagine someone wants to see this many RSS links...

div#navigation a.rss {
	text-indent: -9999px;
	outline: none;
	display: block;
	position: absolute;
	top: 0;
	left: 4px;
	width: 20px;
	background: url(images/feed-icon16x16.png) 0 50% no-repeat;
	border: none;
	outline: none;
}

div#navigation a.categories {
	padding: 0.25em 0 0.25em 24px;
	width: 136px;
}
*/

div#navigation a.rss {
	display: none;
}

div#affiliation {
	padding: 10px 0 10px 10px;
	font-size: 90%;
	color: #999;
	clear: left;
}

div#affiliation a {
	display: inline !important;
	padding: 0;
	float: none;
	border: none;
}

div#hostedby {
	padding: 5px 0 40px 10px;
	font-size: 90%;
	color: #999;
	clear: left;
}

div#hostedby a {
	display: inline !important;
	padding: 0;
	float: none;
	border: none;
}



/* Blog Entry and Content */
		
div#content {
	margin-left: 180px;
	margin-bottom: 0;
	margin-right: 10px;
	margin-top: 0;
	width: 710px;
}


h1 {
	font-size: 115%;
	color: #003399;
}
		
h2 {
	color: #333;
	font-size: 110%;
}

h3 {
	font-size: 105%;
}

a:link, a:visited, a:active {
	text-decoration: none;
	color: #069;
}

div.entry {
	margin: 0;
}

div.entryMetadata {
	font-size: 90%;
	color: #666;
}


div.entryDivider {
	padding: 0.25em;
	border-top: 1px solid #999;
}


/* Footer */

div#footer {
	margin: 20px 0 0 0;
	clear: left;
	background-color: #f0f3f6;
	padding: 0.5em 0.5em;
	border-top: 1px solid #666;
	font-size: 90%;
}

div#footer p {
	margin: 0;
}

div#feed {
	float: right;
	margin: -1.5em 0 0 0;
}


/*  Content Style */

div.contentSection {
	margin: 1em 0;
}

div.contentSection h3 {
	margin: 0;
	padding: 0.25em 0;
	color: #004165;
	font-weight: bold;
	font-size: 105%;
	border-bottom: 1px solid #004165;
}

img.contentIconLeft {
	float: left;
	display: block;
	margin: 1em 1em 1em 0;
}

img.contentIconRight {
	float: right;
	display: block;
	margin: 1em 0 1em 1em;
}

table.sectionTable {
	margin-left: 2em;
}

table.sectionTable td {
	font-size: 90%;
	padding: 0 0.5em 0 0.5em;
}

span.articleDateline {
	color: #999;
	font-style: italic;
	font-size: 95%;
	padding-right: 1em;
}


/*  Code Style */

code, span.code {
	font-family: Courier, monospace;
	font-size: 11px;
	color: black;
	background-color: transparent;
}

code, code.cfml, code.xml {
	font-size: 11px;
	display: block;
	margin: 1em 0;
	padding: 0.5em;
	line-height: 1.35em;
	background-color: rgb(255, 255, 245);
	overflow: auto;
	border: 1px solid rgb(30%, 30%, 30%);
	white-space: pre;
}



